* {
    box-sizing: border-box;
}

.hidden {
    display: none !important;
}

.container {
    margin: 0 !important;
    padding: 0 !important;
}

#root,
#header,
#body,
.header,
.row,
.col,
.sub-row,
.sub-col {
    display: flex;
}

#root,
#header,
#body,
.col,
.sub-col {
    flex-direction: column;
}

/**********/

body {
    margin: 0;
}

#root {
    display: flex;
    margin: 40px;
}

#header {
    margin-bottom: 35px;
}

#inner {
    box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, 0.2), 0 6px 20px 0 hsla(0, 0%, 0%, 0.19);
    margin: 0 auto;
    padding: 17px 30px;
    background: hsla(0, 0%, 96%, 1);
    border: solid hsla(0, 0%, 40%, 1);
    border-width: 8px 0 2px 0;
}

/**********/

.header.contact h5 {
    color: hsla(0, 0%, 50%, 1);
}

.header.contact {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/**********/

.row {
    margin: 15px 0;
}

.row .col.container {
    justify-content: center;
}

.row.last {
    margin-bottom: 0;
}

/**********/

.row.container.one {
    height: 250px;
}

.row.container.two {
    height: 290px;
}

.row.container.three {
    height: 220px;
}

/**********/

.sub-row.title {
    display: block;
    margin: 15px 0;
}

.sub-row.content {
    height: 100%;
    border: solid hsla(0, 0%, 70%, 1);
    border-width: 2px 0 0;
    box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, 0.2), 0 6px 20px 0 hsla(0, 0%, 0%, 0.19);
    margin-bottom: 15px;
    padding: 14px 15px;
}

/**********/

.col {
    flex: 7;
}

.col.first {
    flex: 1;
    margin-right: 20px;
    border: solid hsla(0, 0%, 50%, 1);
    border-width: 0 2px 0 0;
    min-width: 200px;
}

/**********/

.sub-col {
    flex: 1;
    height: 100%;
    margin-right: 15px;
}

.sub-col.last {
    margin-right: 0;
}

/**********/

h1,
h2,
h3,
h4,
h5 {
    color: hsla(0, 0%, 60%, 1);
    font-weight: 400;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3 {
    font-family: "Roboto Slab";
    text-shadow: .025em .025em hsla(0, 0%, 30%, 1);
}

h4,
h5 {
    font-family: Roboto;
    font-size: 15px;
}

h1 {
    color: hsla(0, 0%, 30%, 1);
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 10px;
    text-shadow: .025em .025em hsla(0, 0%, 60%, 1);
    text-transform: uppercase;
}

h2 {
    color: hsla(0, 0%, 40%, 1);
    font-size: 25px;
}

h3 {
    color: hsla(0, 0%, 50%, 1);
    font-size: 25px;
    text-align: center;
}

/**********/

.sub-list {
    list-style-type: circle;
}

ul {
    list-style-type: disc;
    margin: 10px 0;
    padding-left: 20px;
}

hr {
    border: 0;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.3);
    border-top: 1px solid hsla(0, 0%, 0%, 0.1);
    height: 0;
    margin: 10px 0;
}

a {
    color: hsla(192, 36%, 46%, 1);
    text-decoration: none;
    text-shadow: .025em .025em hsla(192, 36%, 26%, 1);
}

a:hover {
    color: hsla(192, 36%, 61%, 1);
    text-shadow: .025em .025em hsla(192, 51%, 26%, 1);
}

/**********/

@media only screen and (max-width: 1839px) {
    .row.container.one {
        height: 260px;
    }
}

@media only screen and (max-width: 1644px) {
    .row.container.one {
        height: 280px;
    }
}

@media only screen and (max-width: 1315px) {
    #root {
        margin: 20px;
    }

    .container.hidden {
        display: flex !important;
        flex-direction: column;
    }

    .sub-col,
    .sub-row.content,
    .row.container {
        height: auto !important;
    }

    .row.container.one,
    .row.container.two,
    .row.container.three,
    .hide:not(br) {
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    #header {
        margin-bottom: 20px;
    }

    h1 {
        font-size: 38px;
        letter-spacing: 0;
    }

    .header.contact {
        color: hsla(0, 0%, 60%, 1);
        list-style-type: disc;
        margin: 10px 0;
        padding-left: 20px;
    }

    br.hide,
    .header.contact h5 {
        display: none;
    }

    .header.contact,
    .row {
        flex-direction: column;
    }

    #root,
    .col {
        margin: 0;
    }

    .col.first {
        border-width: 0 0 2px;
        margin: 0 0 10px 0;
        padding-bottom: 5px;
        width: 100%;
    }
}